<div class="node">
    <div class="align-center" style="padding: 10px 0 50px 0">
        <h1>Log out</h1>
        <? if($this->userLoggedIn) : ?>
            <p>To confirm your logout, click the following link: <a href="<?= $this->url("root/logout", ['sessionId' => $this->userSessionId]) ?>">Log me out</a>.</p>
        <? else : ?>
            <p>You are now logged out.</p>
        <? endif; ?>
    </div>
</div>